/*     304813 : BLANK 컨텐츠      */
.blank__304813__ {box-sizing:border-box;display:block;position:relative;width:100%;height:106px}
.blank__304813__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__304813__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__304813__ {height:5px}
}

/*     304814 : 이미지      */
.img__304814__ {max-width:100%}
.img__304814__ * {box-sizing:border-box}
.img__304814__ a {display:block;vertical-align:top}
.img__304814__ img {width:px;vertical-align:top}

/*     304815 : 이미지      */
.img__304815__ {max-width:100%}
.img__304815__ * {box-sizing:border-box}
.img__304815__ a {display:block;vertical-align:top}
.img__304815__ img {width:px;vertical-align:top}

/*     304816 : BLANK 컨텐츠      */
.blank__304816__ {box-sizing:border-box;display:block;position:relative;width:100%;height:106px}
.blank__304816__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__304816__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__304816__ {height:5px}
}

/*     2165555 : 이미지      */
.img__2165555__ {max-width:100%}
.img__2165555__ * {box-sizing:border-box}
.img__2165555__ a {display:block;vertical-align:top}
.img__2165555__ img {width:3000px;vertical-align:top}

/*     298103 : 제목&내용 가로형      */
.text_horizontal__298103__ {display:table;}
.text_horizontal__298103__ .title__298103__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__298103__ .title__298103__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background:#f3f2f0;}
.text_horizontal__298103__ .title__298103__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#000000;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__298103__ .text__298103__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;}

@media all and (min-width:1024px){
	.text_horizontal__298103__ .title__298103__ {padding-right:20px;}
	.text_horizontal__298103__ .title__298103__ .title_circle > p {font-size:14px}
	.text_horizontal__298103__ .text__298103__ {font-size:15px}
}

/*     298101 : 제목&내용 가로형      */
.text_horizontal__298101__ {display:table;}
.text_horizontal__298101__ .title__298101__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__298101__ .title__298101__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background:#f3f2f0;}
.text_horizontal__298101__ .title__298101__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#373334;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__298101__ .text__298101__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;}

@media all and (min-width:1024px){
	.text_horizontal__298101__ .title__298101__ {padding-right:20px;}
	.text_horizontal__298101__ .title__298101__ .title_circle > p {font-size:14px}
	.text_horizontal__298101__ .text__298101__ {font-size:15px}
}

/*     298104 : 제목&내용 가로형      */
.text_horizontal__298104__ {display:table;}
.text_horizontal__298104__ .title__298104__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__298104__ .title__298104__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background:#f3f2f0;}
.text_horizontal__298104__ .title__298104__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#000000;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__298104__ .text__298104__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;}

@media all and (min-width:1024px){
	.text_horizontal__298104__ .title__298104__ {padding-right:20px;}
	.text_horizontal__298104__ .title__298104__ .title_circle > p {font-size:14px}
	.text_horizontal__298104__ .text__298104__ {font-size:15px}
}

/*     298106 : 제목&내용 가로형      */
.text_horizontal__298106__ {display:table;}
.text_horizontal__298106__ .title__298106__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__298106__ .title__298106__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background:#f3f2f0;}
.text_horizontal__298106__ .title__298106__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#373334;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__298106__ .text__298106__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;}

@media all and (min-width:1024px){
	.text_horizontal__298106__ .title__298106__ {padding-right:20px;}
	.text_horizontal__298106__ .title__298106__ .title_circle > p {font-size:14px}
	.text_horizontal__298106__ .text__298106__ {font-size:15px}
}

/*     298102 : 제목&내용 가로형      */
.text_horizontal__298102__ {display:table;}
.text_horizontal__298102__ .title__298102__ {display:table-cell;padding-right:15px;vertical-align:middle;}
.text_horizontal__298102__ .title__298102__ .title_circle {display:table;width:65px;height:65px;border-radius:50%;background:#f3f2f0;}
.text_horizontal__298102__ .title__298102__ .title_circle > p {display:table-cell;margin:0;padding:0;font-size:14px;font-weight:bold;color:#373334;line-height:1.3em;text-align:center;vertical-align:middle;}
.text_horizontal__298102__ .text__298102__ {display:table-cell;margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;vertical-align:middle;letter-spacing:0;}

@media all and (min-width:1024px){
	.text_horizontal__298102__ .title__298102__ {padding-right:20px;}
	.text_horizontal__298102__ .title__298102__ .title_circle > p {font-size:14px}
	.text_horizontal__298102__ .text__298102__ {font-size:15px}
}

/*     298112 : 블록 설정      */
.block_option__298112__ {display:table;width:100%}
.block_option__298112__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__298112__ {display:table;width:100%;padding: 0 58px;}
	.row__298112__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__298112__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__298112__ {height:650px;background-size:cover;background-attachment: fixed;}
}

/*     298113 : 타이틀 텍스트      */
.title__298113__ {font-size:0}
.title__298113__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__298113__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__298113__.style_top p {padding-top:10px}
.title__298113__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__298113__.style_right p {padding-right:14px}
.title__298113__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__298113__.style_bottom p {padding-bottom:12px}
.title__298113__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__298113__.style_left p {padding-left:14px}
.title__298113__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__298113__.style_circle1 p {padding-left:18px}
.title__298113__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__298113__.style_circle2 p {padding-left:18px}
.title__298113__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__298113__ p {font-size:44px}
	.title__298113__.style_top p:before {width:44px}
	.title__298113__.style_right p:before {height:44px}
	.title__298113__.style_bottom p:before {width:44px}
	.title__298113__.style_left p:before {height:44px}
}

/*     298114 : 장문 텍스트      */
.textarea__298114__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__298114__ p {font-size:18px}
}

/*     298118 : 장문 텍스트      */
.textarea__298118__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__298118__ p {font-size:13px}
}

/*     298119 : 타이틀 텍스트      */
.title__298119__ {font-size:0}
.title__298119__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__298119__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__298119__.style_top p {padding-top:10px}
.title__298119__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__298119__.style_right p {padding-right:14px}
.title__298119__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__298119__.style_bottom p {padding-bottom:12px}
.title__298119__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__298119__.style_left p {padding-left:14px}
.title__298119__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__298119__.style_circle1 p {padding-left:18px}
.title__298119__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__298119__.style_circle2 p {padding-left:18px}
.title__298119__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__298119__ p {font-size:32px}
	.title__298119__.style_top p:before {width:32px}
	.title__298119__.style_right p:before {height:32px}
	.title__298119__.style_bottom p:before {width:32px}
	.title__298119__.style_left p:before {height:32px}
}

/*     298116 : 장문 텍스트      */
.textarea__298116__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__298116__ p {font-size:13px}
}

/*     307753 : HTML 편집기      */
.html__307753__ * {line-height:1.4em}

/*     298117 : 장문 텍스트      */
.textarea__298117__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__298117__ p {font-size:12px}
}

